/*
Theme Name: Hans Ubbink Store (Milano child)
Theme URI: http://leetheme.com
Description: This is a child theme for Milano Theme
Author: Leebrosus
Author URI: http: //www.leetheme.com
Template: milano
Version: 1.3
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

form#lee-ajaxsearchform {
    display: none;
}

.product-interactions {
    display: none;
}
.badge {
    display: none;
}

tr.cart-discount th, tr.cart-discount td {
    background-color: #488a48;
    color: white;
}

a.woocommerce-remove-coupon {
    background-color: black;
    color: white;
    padding: 0.2rem 0.5rem;
    border-radius: 20rem;
}